﻿div#main-menu-wrapper{margin-left:auto;margin-right:auto;padding:0;width:960px;}
div#header,div#main-menu,div#main-menu-wrapper,div.panels-flexible-column-dos_30_70-1,div.panels-flexible-dos_30_70,div.panels-flexible-column-dos_30_70-2,.no-sidebars #content,#header div.section,#featured,#featured div.section,#messages,#messages div.section,#main,#triptych,#footer-columns,#footer,#page-wrapper,div#main-menu-wrapper,div.sidebar,div.footcontent{min-width:0px;width:100%;margin-left:0;margin-right:0;}

	
	
	.single-post .post_meta { width: 100%; float: none; border-top: 0; margin-top: 0; padding-top: 0; margin-bottom: 5px; }

	
	
	.post_meta { width: 100%; float: none; clear: both; padding-top: 10px; margin-top: 15px; border-top-width: 1px; border-style: solid; text-align: center; }


      .wf-loading #site-title,
      .wf-loading .entry-title {
      
      visibility: hidden;
      }


.genesis-skip-link {
	margin: 0;
}


.genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;
}
.et_pb_section{padding:60px 0}
.et_pb_section.et_pb_fullwidth_section{padding:0}
.et_pb_section_2.et_pb_section{background-color:#022f3b!important}
.menu-item .fa{margin-right:10px}
.gl-Footer .menu-item{padding:2px 0}
.cp-Menu_navSocialLinks .menu-item{font-size:1.8em;color:#5DC3D5;display:inline-block;margin:0 0 0 .3em}
.cp-Menu_navSocialLinks .menu-item a:active,.cp-Menu_navSocialLinks .menu-item a:focus,.cp-Menu_navSocialLinks .menu-item a:hover{color:#0096AE}
.shiftnav,.shiftnav-inner{height:100%;overflow-y:auto;overflow-x:hidden}
.shiftnav-inner{-webkit-overflow-scrolling:touch}
.shiftnav-no-transforms .shiftnav-inner{padding-top:30px}
.loading-inner{position:relative;width:200px;height:128px}
.wpb_video_widget .wpb_video_wrapper{padding-top:56.25%;position:relative;width:100%}
.wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper{padding-top:56.25%}
.wpb_video_widget.vc_video-aspect-ratio-43 .wpb_video_wrapper{padding-top:75%}
.wpb_video_widget.vc_video-aspect-ratio-235 .wpb_video_wrapper{padding-top:42.55319149%}
.wpb_video_wrapper .fluid-width-video-wrapper{padding-top:0!important;position:static}

.accordion .accordion-heading a.active {
	color: #fff !important;
}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}


.post-title {
margin-bottom: .1in;
font-size: 3em;
font-weight: normal;
color: #333;
}

.btn-bg-bleu-demi-transparent{
	
	background:rgba(0,64,114,0.6);
	padding:15px;
	border-radius:5px;
	color:#F0F0F0;
}



.main #plans {
    text-align: center;
}

.main #plans p.small {
    margin-top: 44px;
}

.main .container {
    max-width: 1248px;
    width: 100%;
    padding: 0;
    box-sizing: border-box;
    margin: 0 auto;
    position: relative;
    outline: none;
}

.main .container.narrow {
    max-width: 900px;
}



.footer-container {
  background-color: #202020;
}

.gmr-bgstripe{width:5%;height:4px;float:left;}
.ticker-caption::after{display:none}
.ticker-caption{display:block;float:none;padding:5px 0;text-align:center;width:100%}

  .venue_layout #bg_image #image_overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 750px;
    background: -webkit-linear-gradient(transparent 60%, #efefef 94%);
    background: linear-gradient(transparent 60%, #efefef 94%); }

.header-left-main{
    font-family: 'Open Sans';
    color: #ffdeaf;
    font-size: 18px;
    margin-top: 30px;
    line-height: 24px;
}

.clearfix {display: block;}


#documents .wsm-cat-list-item.clearfix,
.wsm-cat-price-save-percent, .wsm-cat-price-save-amount { display: inline-block; }

.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}

html[xmlns] .clearfix{display:block;}

* html .clearfix{height:1%;}

  	#header-space, body:not(.material) #search-outer { display: none!important; }

  	#header-space[data-header-mobile-fixed="1"] { display: block!important; }





#header-space{height:90px}

body[data-header-color="dark"] #header-space { background-color: #000;}


body[data-header-format="left-header"] #header-space{display:none}
body:not(.material) #header-space{height:88px;}
.row{margin-right:-15px;margin-left:-15px}
.detail .umb-grid .row{padding-bottom:10px}
.detail .umb-grid .row p{padding-top:5px}

.box3-con,.box4-con,.box5-con,.box6-con,.box7-con{ height:280px;  border:1px solid #e8e8e8; border-radius:10px; background:#fff;}
